Results 1 to 2 of 2

Thread: Catalyst 9.3

  1. #1
    Join Date
    Jan 2014
    Beans
    1

    Catalyst 9.3

    I like to play games, and the opensource drivers just do not cut it. Does anyone have a walkthrough for getting the 9.3 catalyst package to install on 10.04? I would like to stay at least that current if I am able. I know they work with ubuntu 8 out of the box, but that is pretty dang old.


    TIA

  2. #2
    Join Date
    Jun 2007
    Beans
    12,695

    Re: Catalyst 9.3

    Catalyst 9.3 is a dead end. It won't work with Lucid because you'd have to downgrade the Xserver.

    If you want to play games, just get a GTX650Ti or GTX660 and save yourself the frustration...
    I was reading a book about Genghis Khan when I made my account and I empathized with aspects of his life. It doesn't mean I want to kill everyone. You're taking the interweb too seriously. I'm trying to help you, seriously. Use the eye test.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •